@charset "UTF-8";
/*******************************************************************************
*
* ご利用ガイドCSS：　下層ページ用CSS（各ページ調整用）
*
*******************************************************************************/

/* *****************************************
	手順画像の▼
***************************************** */
.arrowB {
	text-align: center;
	width: 100%;
}
.bl_cardNumberInner + .arrowB {
	width: 47.97%;
}
.arrowB:after {
	display: inline-block;
	content: "";
	margin-top: 10px;
	border-top: 50px solid #007a52;
	border-right: 50px solid transparent;
	border-left: 50px solid transparent;
}
.arrowB + .bl_cardNumberInner {
	margin-top: 0;
}
@media (max-width: 749px) {
	.bl_cardNumberInner + .arrowB {
		width: 100%;
	}
}

/* *****************************************
	小見出し
***************************************** */
.subheading {
	font-weight: bold;
}
p.subheading {
	margin-bottom: 0 !important;
	margin-top: 20px !important;
}
h6.subheading {
	margin-bottom: 20px !important;
	margin-top: 40px !important;
}
.ly_guideBody .bl_defineListDesc > p.subheading:first-child {
    margin-top: 0 !important;
}

/* *****************************************
	画像関連
***************************************** */
ul + .jizenImg,
p + .jizenImg,
p + .howtoImg {
	margin-top: 30px;
}
.timeinImg,
.howtoImg {
	text-align: center;
	margin-bottom: 30px;
}

.howtoExBox {
	display: flex;
	margin-top: 30px;
}
.howtoExBox .howtoImg {
	width: 230px;
	margin-bottom: 0;
	margin-right: 25px;
}
.jizenImg {
  text-align: center;
  max-width: 720px;
  margin: 0 auto;
}
.jizenImg > img {
    width: 100%;
}
.jizenImgL{
  text-align: center;
  margin: 20px auto;
}

.bl_attentionList li > .bl_normalList {
	font-size: 0.875rem;
}

.rowImg{
    margin-top: 20px;
    display: flex;
    justify-content: center;
}
.rowImg.aboutTicketMachine .imgItem{
    flex: 0 1 25%;
    margin: 0 20px;
}
.tokudaneImgBox{
  margin: 10px 0 5px -1.2em;
}
@media (max-width: 749px) {
    .howtoExBox {
        flex-wrap: wrap;
    }
    .howtoExBox .howtoImg {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .howtoExBox .howtoImg img {
        width: 70%;
    }
    
    .rowImg{
        margin-top: 20px;
        display: block;
    }
    .rowImg.aboutTicketMachine .imgItem{
        margin: 0;
    }
}
/* *****************************************
	マージン調整など
***************************************** */
.el_headerBorder,
.el_headerSubtext,
.el_headerSubtext.fontSizeL,
.el_headerNumber {
	margin-top: 43px;
}
.el_headerSubtext.alphabet{
	margin-top: 60px;
}
.el_header.fontSizeS {
	margin-top: 60px;
}
h3.el_header,
.el_headerBorder {
    margin-bottom: 43px;
}
.el_header.fontSizeS {
    margin-bottom: 30px;
}
.el_headerSubtext.fontSizeL {
	margin-bottom: 8px;
}
.el_header + .bl_accordion,
.el_headerBorder + .bl_accordion {
    margin-top: 43px;
}
picture.bl_cardNumberImage + .bl_accordion,
p + .bl_accordion,
.bl_relationLink + .bl_accordion,
.bl_normalList + .bl_accordion {
    margin-top: 60px;
}
.leadSubText + .bl_accordion{
	margin-top: 30px;
}
.bl_cardNumberInner:first-child,
.bl_accordion h4:first-child,
.bl_accordion h5:first-child,
.bl_accordion h6:first-child,
.bl_accordion p:first-of-type,
.bl_cardNumberTextWrapper p:first-of-type {
	margin-top: 0;
}
.bl_accordionDesc{
  border-top: 1px solid #007a52;
}
.bl_accordionDesc .bl_cardNumberInner:not(:first-child) {
    margin-top: 30px;
}
.bl_accordionDesc .arrowB + .bl_cardNumberInner {
	margin-top: 0;
}
.bl_accordion p + ul.bl_normalList {
    margin-top: 1rem;
}
.ly_guideBody p + p {
	margin-top: 1.4em;
}
.leadSubText + .leadSubText{
	margin-top: 0.7em;
}
.bl_cardNumber .bl_normalList + p {
    margin-top: 1.4em;
}
p.subheading + p,
p.subheading + ul.bl_normalList {
	margin-top: 0;
}
h3.el_header + ul.bl_attentionList + p {
    margin-top: 43px;
}
h4.el_headerNumber + p {
    margin-top: 30px;
}
.ly_guideBody .bl_defineListDesc p {
	margin-top: 0;
}
.bl_cardNumberTextWrapper .bl_abcList,
.bl_cardNumberTextWrapper .bl_attentionList,
.bl_cardNumberTextWrapper .bl_cautionList {
	margin-top: 53px;
}
.bl_cardNumberTextWrapper .bl_defineList {
	margin-top: 6px;
}
.bl_cardNumberTextWrapper .bl_relationLink {
	margin-top: 24px;
}
.bl_cardNumberTextWrapper .bl_orderList {
	margin-top: 37px;
}
.bl_cardNumberTextWrapper .bl_cardNumberTextInner:not(:first-child) {
	margin-top: 53px;
}
.bl_abcList,
.bl_attentionList,
.bl_cautionList,
.bl_defineList,
.bl_orderList,
.bl_relationLink {
	margin-top: 30px;
}
.bl_relationLink.half {
	margin-left: auto;
	width: 47.97%;
}
@media print, screen and (max-width: 749px) {
	.bl_relationLink.half{
		width: auto;
		}
}
.bl_cautionList.normal{
	color: #333;
	font-weight: normal;
	margin-top: 40px;
	padding: 15px;
}
@media print, screen and (max-width: 749px) {
	.bl_cautionList.normal{
		margin-top: 30px;
	}
}
.bl_cautionList + p {
	margin-top: 30px;
}
dd.bl_defineListDesc .bl_attentionList {
	margin-top: 0;
}
li > .bl_attentionList {
	margin-top: 0;
}
.el_header + .bl_attentionList,
.el_headerBorder + .bl_attentionList,
.el_headerSubtext + .bl_attentionList {
	margin-top: -32px;
}
.el_header:not(h3) + .bl_accordion {
	margin-top: 0;
}
.el_headerSubtext.fontSizeL + .bl_accordion {
	margin-top: 0;
}

@media (max-width: 749px) {
	.bl_cardNumberTextWrapper .bl_attentionList {
		margin-top: 39px;
	}
	.bl_cardNumberTextWrapper .bl_cautionList {
		margin-top: 43px;
	}
	.bl_cardNumberTextWrapper .bl_defineList {
		margin-top: 9px;
	}
	.bl_cardNumberTextWrapper .bl_cardNumberTextInner:not(:first-child) {
		margin-top: 39px;
	}
    .bl_cardNumberTextWrapper .bl_relationLink,
    .bl_relationLink {
		margin-top: 15px;
	}
	picture.bl_cardNumberImage + .bl_accordion,
    p + .bl_accordion,
    .bl_relationLink + .bl_accordion,
    .bl_normalList + .bl_accordion {
		margin-top: 23px;
	}
	.el_header.fontSizeS {
		margin-top: 43px;
	}
	.el_headerSubtext {
		margin-bottom: 0;
	}
	.el_headerSubtext + .bl_attentionList {
		margin-top: 9px;
	}
	.el_headerSubtext.fontSizeL {
		margin-bottom: 3px;
	}
	.el_headerSubtext.fontSizeL:not(:first-of-type) {
		margin-top: 27px;
	}
	.bl_cardNumberInner {
		margin-top: 25px;
	}
    .el_headerSubtext.fontSizeL + .bl_cardNumberInner,
    .el_headerSubtext.fontSizeL + .bl_cautionList{
        margin-top: 0;
    }
}
/* *****************************************
	フォント関連
***************************************** */
p.fontSizeS,
.bl_normalList.fontSizeS {
  font-size: 0.875rem;
}

/* *****************************************
	XXとは？
***************************************** */
.desc_box {
	display: flex;
	margin-bottom: 30px;
}

.desc_box:last-child {
	margin-bottom: 0;
}
.desc_box .desc_box_inner:not(:last-of-type) {
	margin-right: 40px;
}
.desc_box .desc_box_inner.desc_icon {
    flex-shrink: 0;
	width: 165px;
}
.desc_box .desc_box_inner.desc_icon img {
	image-rendering: -webkit-optimize-contrast;
  image-rendering: optimizequality;
}
.desc_box .desc_box_inner.desc_icon.joyful {
	width: 200px;
}
.desc_box .desc_box_inner.desc_icon.upgrade {
	width: 235px;
}
.desc_box .desc_box_inner.desc_icon.tokutenTicket {
	width: 185px;
}
.desc_box img.request_icon {
	max-width: none;
}
.desc_box .desc_box_inner figcaption {
	font-size: 0.6875rem;
    line-height: 1.6;
}
.desc_box:not(:first-of-type) {
	line-height: 1;
	-webkit-align-items: center;
	align-items: center;
}
.leadText{
	font-size: 1.125rem;
}

@media (max-width: 749px) {
	.desc_box {
		flex-wrap: wrap;
	}
	.desc_box_inner {
		width: auto;
	}
	.desc_box_inner:last-of-type {
		line-height: 1.7;
	}
	.desc_box .desc_box_inner:not(:first-of-type) {
		margin-right: 0;
	}
	.desc_box .desc_box_inner.desc_icon,
  .desc_box .desc_box_inner.desc_icon.upgrade,
  .desc_box .desc_box_inner.desc_icon.joyful,
  .desc_box .desc_box_inner.desc_icon.tokutenTicket {
		padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
		margin-right: 0;
		width: 100%;
    text-align: center;
	}
  .desc_box .desc_box_inner.desc_icon img,
  .desc_box .desc_box_inner.desc_icon.upgrade img,
  .desc_box .desc_box_inner.desc_icon.joyful img,
  .desc_box .desc_box_inner.desc_icon.tokutenTicket img {
		max-height: 160px;
	}
  .desc_box .desc_box_inner.desc_icon.otoku img {
		max-height: 135px;
	}
}

/* *****************************************
	きっぷの種類
***************************************** */
.ticket_type_box {
	display: flex;
	margin-bottom: 30px;
}
.ticket_type_box:last-child {
	margin-bottom: 0;
}
.ticket_type_box .ticket_type_box_inner:not(:last-of-type) {
	margin-right: 20px;
}
.ticket_type_box:not(:first-of-type) {
	line-height: 1;
	-webkit-align-items: center;
	align-items: center;
    margin-top: 30px;
}
.ticket_type_box .ticket_type_box_inner:nth-child(2) {
	width: 20%;
}

@media (max-width: 749px) {
	.ticket_type_box {
		flex-wrap: wrap;
    margin-bottom: 1rem;
    margin-top: 1.5rem;
	}
  .ticket_type_box:not(:last-child) {
    border-bottom: 1px solid #ddd;
		padding-bottom: 1.5rem;
  }
	.ticket_type_box_inner {
		width: auto;
	}
	.ticket_type_box_inner:last-of-type {
		line-height: 1.7;
	}
	.ticket_type_box .ticket_type_box_inner:not(:first-of-type) {
		margin-right: 0;
	}
    .ticket_type_box .ticket_type_box_inner:nth-child(2) {
        width: auto;
    }
}

/* *****************************************
	アルファベットのリスト
***************************************** */
.bl_abcList {
  font-size: 1rem;
  counter-reset: counter;
  list-style: none;
  padding: 0;
}
.bl_abcList.inline > li {
  display: inline-block;
  margin-right: 3em;
}
.bl_abcList .normal {
  position: relative;
  padding-left: 2.2em;
}
.bl_abcList .normal::before {
  position: absolute;
  content: counter(counter, lower-alpha) ".";
  counter-increment: counter;
  width: 2em;
  height: 1em;
  display: block;
  top: 0.45em;
  left: 0;
  text-align: center;
  line-height: 1;
}
.bl_abcList .circle {
  position: relative;
  padding-left: 1.3em;
}
.bl_abcList .circle::before {
  position: absolute;
  content: counter(counter);
  counter-increment: counter;
  width: 1em;
  height: 1em;
  display: block;
  top: 0.45em;
  left: 0;
  border: 1px solid #333;
  border-radius: 50%;
  text-align: center;
  line-height: 0.9;
}
@media (max-width: 749px) {
  .bl_abcList.inline > li {
    display: block;
    margin-right: 0;
  }
}

/* *****************************************
	標準のリスト（改行調整）
***************************************** */
.bl_normalList.inlineBlock > li {
    display: inline-block;
    margin-right: 3em;
}
@media (max-width: 749px) {
  .bl_normalList.inlineBlock > li {
    display: block;
    margin-right: 0;
  }
}

/* *****************************************
	インデックス（reserve、henkou）
***************************************** */
.ly_guideBody + .guideContents {
    margin-top: -93px;
}
.ly_guideBody + .guideContents .el_header,
.ly_guideBody + .guideContents .el_headerBorder {
    margin-bottom: 35px;
}
.ly_guideBody + .guideContents .el_headerBorder + .bl_col1List + .panelLinks,
.ly_guideBody + .guideContents .el_headerBorder + p + .panelLinks {
    margin-top: 35px;
}
.ly_guideBody + .guideContents .bl_col1List,
.ly_guideBody + .guideContents .bl_relationLinkList,
.ly_guideBody + .guideContents .bl_cautionList,
.ly_guideBody + .guideContents .bl_relationLinkTitle {
    line-height: 1.9;
}
.ly_guideBody + .guideContents a[target="_blank"]::after {
  position: absolute;
  content: "";
  width: 15px;
  height: 12px;
  top: 0.5em;
  margin-left: 5px;
  background: url(/top/jrticket/guide/img/ico_blank.svg) no-repeat left top;
  background-size: 15px 12px;
}
/**/
.flex2col_pc {
	justify-content: flex-start;
	flex-wrap: wrap;
}
.flex2col_pc + .flex2col_pc{
  margin-top: 20px;
}
.panelLinks + .flex2col_pc.panelLinks {
	margin-top: 50px;
}
.flex2col_pc.panelLinks .panelLinkItem {
	margin-right: 30px;
	/*padding-left: 12%;*/
  font-size: 1.5rem;
  flex: 0 1 calc(50% - 15px);
  min-height: 180px;
}
.flex2col_pc.small.panelLinks .panelLinkItem {
  min-height: 140px;
}
.flex2col_pc.panelLinks .panelLinkItem:nth-child(2n),
.flex2col_pc.panelLinks .panelLinkItem:last-child {
	margin-right: 0;
}
.flex2col_pc.panelLinks .panelLinkItem:nth-child(n+3) {
	margin-top: 20px;
}

.flex3col_pc {
	justify-content: flex-start;
	flex-wrap: wrap;
}
.flex3col_pc.panelLinks .panelLinkItem {
	margin-right: 20px;
	padding-left: 12%;
}
.flex3col_pc.panelLinks .panelLinkItem:nth-child(3),
.flex3col_pc.panelLinks .panelLinkItem:last-child {
	margin-right: 0;
}
.flex3col_pc.panelLinks .panelLinkItem:nth-child(n+4) {
	margin-top: 20px;
}
.panelLinks .panelLinkItem.operation > p::after{
	background: url("/top/common/img/ico_beginner.svg") center center/contain no-repeat;
	content: "";
	display: inline-block;
	margin-left: 20px;
	width: 25px;
	height: 37.5px;
	vertical-align: middle;
}
.panelLinks .panelLinkItem::before{
	image-rendering: -webkit-optimize-contrast;
  image-rendering: optimizequality;
}
.panelLinks .panelLinkItem.operation::before {
	background-image: url("/top/jrticket/guide/img/ico_top_sp_operate.png");
}
.panelLinks .panelLinkItem.tokudane::before {
	background-image: url("/top/jrticket/guide/img/reserve/ico_tokudane.png");
}
.panelLinks .panelLinkItem.eTicket::before {
	background-image: url("/top/jrticket/guide/img/reserve/ico_e-ticket.png");
}
.panelLinks .panelLinkItem.ticketless::before {
	background-image: url("/top/jrticket/guide/img/reserve/ico_ticketless_logo.png");
}
.panelLinks .panelLinkItem.otoku::before {
	background-image: url("/top/jrticket/guide/img/reserve/ico_otoku.png");
}
.panelLinks .panelLinkItem.joyful::before {
	background-image: url("/top/jrticket/guide/img/reserve/ico_joyful.png");
}
.panelLinks .panelLinkItem.tokutenTicket::before {
	background-image: url("/top/jrticket/guide/img/reserve/ico_jre_point.png");
}
.panelLinks .panelLinkItem.upgrade::before {
	background-image: url("/top/jrticket/guide/img/reserve/ico_upgrade.png");
}
.panelLinks .panelLinkItem.kakunin::before {
	background-image: url("/top/jrticket/guide/img/henkou/ico_kakunin.png");
}
.panelLinks .panelLinkItem.henkou::before {
	background-image: url("/top/jrticket/guide/img/henkou/ico_henkou.png");
}
.panelLinks .panelLinkItem.fuyou::before {
	background-image: url("/top/jrticket/guide/img/henkou/ico_fuyou.png");
}
.panelLinks .panelLinkItem.reception::before {
	background-image: url("/top/jrticket/guide/img/reserve/ico_jizen.png");
}

@media print, screen and (min-width: 750px) {
    .panelLinks .panelLinkItem.operation,
    .panelLinks .panelLinkItem.kakunin {
        padding: 6.8% 20px 6.8% 45%;
        font-size: 1.5rem;
    }
    .panelLinks .panelLinkItem.kakunin {
        padding: 6.8% fuyou 6.8% 43%;
    }
    .panelLinks .panelLinkItem {
        font-size: 1.125rem;
    }
    .panelLinks .panelLinkItem.tokudane,
    .panelLinks .panelLinkItem.eTicket,
    .panelLinks .panelLinkItem.ticketless,
    .panelLinks .panelLinkItem.otoku,
    .panelLinks .panelLinkItem.joyful,
    .panelLinks .panelLinkItem.reception {
      padding: 25px 20px 25px 18%;
    }
    .panelLinks .panelLinkItem.henkou,
    .panelLinks .panelLinkItem.fuyou{
      padding: 3% 20px 3% 13%;
    }
    .panelLinks .panelLinkItem.tokutenTicket,
    .panelLinks .panelLinkItem.upgrade{
      padding: 3% 20px 3% 18%;
    }
    .panelLinks .panelLinkItem.noIcon {
        padding: 3% 0 3% 3%;
    }
    .panelLinks .panelLinkItem.operation::before {
        top: calc(50% - 54px);
        left: 32%;
        width: 8.92%;
        height: 108px;
    }
    .panelLinks .panelLinkItem.tokudane::before {
        top: calc(50% - 25px);
        left: 6%;
        width: 25%;
        height: 40.5px;
    }
    .panelLinks .panelLinkItem.eTicket::before,
    .panelLinks .panelLinkItem.ticketless::before  {
        top: calc(50% - 46px);
        left: 4.5%;
        width: 28%;
        height: 95px;
    }
    .panelLinks .panelLinkItem.otoku::before  {
        top: calc(50% - 50px);
        left: 6.5%;
        width: 22%;
        height: 95px;
    }
    .panelLinks .panelLinkItem.joyful::before  {
        top: calc(50% - 46px);
        left: 5.5%;
        width: 27%;
        height: 95px;
    }
    .panelLinks .panelLinkItem.tokutenTicket::before,
    .panelLinks .panelLinkItem.upgrade::before  {
			background-position: left center;
        top: calc(50% - 46px);
        left: 4%;
        height: 95px;
    }
		.panelLinks .panelLinkItem.tokutenTicket::before{
        width: 23%;
		}
    .panelLinks .panelLinkItem.upgrade::before  {
        width: 29%;
		}
    .panelLinks .panelLinkItem.kakunin::before {
        top: calc(50% - 55px);
        left: 30%;
        width: 10.69%;
        height: 110px;
    }
    .panelLinks .panelLinkItem.henkou::before,
    .panelLinks .panelLinkItem.fuyou::before {
        top: calc(50% - 44px);
        left: 3.115942028985507%;
        width: 24.95%;
        height: 88px;
    }
    .panelLinks .panelLinkItem.reception::before {
        top: calc(50% - 38px);
        left: 5.5%;
        width: 27%;
        height: 76px;
    }
}
@media (max-width: 749px) {
		.flex2col_pc.panelLinks .panelLinkItem {
			min-height: 120px;
		}
   .ly_guideBody + .guideContents {
        margin-top: -59px;
    }
    .flex2col_pc.panelLinks .panelLinkItem,
    .flex3col_pc.panelLinks .panelLinkItem {
        margin-right: 0;
        padding-left: 12%;
        margin-bottom: 5.797101449275362%;
    }
}
@media print, screen and (max-width: 749px) {
    .ly_guideBody + .guideContents .el_header, .ly_guideBody + .guideContents .el_headerBorder {
        margin-bottom: 25px;
    }
		.panelLinks + .flex2col_pc.panelLinks {
			margin-top: 5.797101449275362%;
		}
    .panelLinks .panelLinkItem.operation,
    .panelLinks .panelLinkItem.tokudane,
    .panelLinks .panelLinkItem.eTicket,
    .panelLinks .panelLinkItem.kakunin,
    .panelLinks .panelLinkItem.henkou,
    .panelLinks .panelLinkItem.fuyou,
    .panelLinks .panelLinkItem.ticketless,
    .panelLinks .panelLinkItem.otoku,
    .panelLinks .panelLinkItem.joyful,
    .panelLinks .panelLinkItem.tokutenTicket,
    .panelLinks .panelLinkItem.upgrade,
    .panelLinks .panelLinkItem.reception
    {
        padding: 2.8% 2% 2.8% 36.23188405797101%;
        font-size: 1.25rem;
      min-height: 120px;
    }
    .panelLinks .panelLinkItem.ticketless {
        padding: 2.8% 2% 2.8% 36.23188405797101%;
        font-size: 1.25rem;
    }
    .panelLinks .panelLinkItem.noIcon {
        padding: 5.797101449275362% 2% 5.797101449275362% 10%;
        font-size: 1.25rem;
    }
    .panelLinks .panelLinkItem.operation {
        padding: 2.8% 2% 2.8% 36.23188405797101%;
      min-height: 120px;
    }
    .panelLinks .panelLinkItem.operation::before {
        top: calc(50% - 58px);
        left: 7.246376811594203%;
        width: 20.8695652173913%;
        height: 116px;
    }
    .panelLinks .panelLinkItem.tokudane::before {
        top: calc(50% - 34px);
        left: 4%;
        width: 30%;
        height: 58px;
    }
    .panelLinks .panelLinkItem.eTicket::before,
    .panelLinks .panelLinkItem.ticketless::before  {
        top: calc(50% - 46px);
        left: 3.5%;
        width: 30%;
        height: 94px;
    }
    .panelLinks .panelLinkItem.otoku::before  {
        top: calc(50% - 50px);
        left: 5.5%;
        width: 24%;
        height: 94px;
    }
    .panelLinks .panelLinkItem.joyful::before  {
        top: calc(50% - 46px);
        left: 3.5%;
        width: 30%;
        height: 94px;
    }
    .panelLinks .panelLinkItem.tokutenTicket::before  {
				background-position: left center;
        top: calc(50% - 47px);
        left: 3.5%;
        width: 23.5%;
        height: 94px;
    }
    .panelLinks .panelLinkItem.upgrade::before  {
				background-position: left center;
        top: calc(50% - 47px);
        left: 3.5%;
        width: 30%;
        height: 94px;
    }
    .panelLinks .panelLinkItem.kakunin::before,
    .panelLinks .panelLinkItem.henkou::before,
    .panelLinks .panelLinkItem.fuyou::before {
        top: calc(50% - 40.5px);
        left: 8.115942028985507%;
        width: 24.95%;
        height: 81px;
    }
    .panelLinks .panelLinkItem.reception::before {
        top: calc(50% - 50px);
        left: 5.5%;
        width: 24%;
        height: 94px;
    }
}

/* *****************************************
	テーブル・テーブル内アコーディオン
***************************************** */
table.tbl_fee {
}
table.tbl_tokudane {
    margin: 10px 0;
}
table.tbl_trouble,
table.tbl_fee,
table.tbl_uketori,
table.tbl_tokudane {
    table-layout: fixed;
}
table.tbl_trouble th,
table.tbl_fee th,
table.tbl_uketori th,
table.tbl_tokudane th {
    padding-left: 10px;
    padding-right: 10px;
}
table.tbl_trouble td:not(:first-child),
table.tbl_fee td:not(:first-child),
table.tbl_tokudane td:not(:first-child) {
    text-align: center;
}
table td > div {
    display: none;
}
p + .bl_tableWrapper {
	margin-top: 20px;
}
.bl_tableNormal.tbl_fee {
    margin-top: 10px;
    margin-bottom: 10px;
}
.bl_tableNormal.tbl_fee th,
.bl_tableNormal.tbl_fee td {
  padding: 8px;
}
.bl_tableNormal.tbl_fee th {
    border-top: 1px solid #fff;
}
.bl_tableNormal.tbl_fee tr:first-child th {
    border-top: 1px solid #deede8;
}
.bl_tableNormal.tbl_fee tr:last-child th {
    border-bottom: 1px solid #deede8;
}
.bl_tableNormal.tbl_tokudane th,
.bl_tableNormal.tbl_tokudane td {
  padding: 20px;
}
@media (max-width: 749px) {
	.bl_tableNormal.tbl_tokudane th,
	.bl_tableNormal.tbl_tokudane td {
	  padding: 10px;
	}
}
p + span.requestBox {
    margin-top: 0.5rem;
}
table td span.requestBox span a {
    font-size: 0.875rem;
}
table td:nth-child(3) span.requestBox {
    display: flex;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
    text-align: center;
}
table td:nth-child(3) span.requestBox > span:first-child {
    width: 170px;
	margin-bottom: 0;
}
table td:nth-child(3) span.requestBox > span:first-child:not(.txt) {
    line-height: 1;
}
.hide td {
    border-top: none;
    border-bottom: none;
}
.hide > td {
    padding-bottom: 0;
    padding-top: 0;
}
.hide.trigger > td {
    padding-bottom: 10px;
    padding-top: 10px;
}
.hide > td.show {
    padding-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
	  background-color: rgba(222, 237, 232, 0.4);
}
span.txt_open,
span.txt_close {
    display: inline-block;
    width:3rem;
}
button.table_accordionOpenBtn {
    font-family: 'Noto Serif Japanese', sans-serif;
    font-size: 100%;
    border-radius: 5px;
    border: none;
    padding: 3px 5px;
    width: 100%;
    color: #fff;
    background-color: #007a52;
}
button.table_accordionOpenBtn:hover {
    cursor: pointer;
}
button.table_accordionOpenBtn > span.txt_close,
button.table_accordionOpenBtn.open > span.txt_open {
    display: none;
}
button.table_accordionOpenBtn.open > span.txt_close {
    display: inline-block;
    width: 3rem;
}
button.table_accordionOpenBtn:before {
    box-sizing: border-box;
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjIuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuODrOOCpOODpOODvF8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiCgkgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDIwIDIwOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6I0ZGRkZGRjt9Cjwvc3R5bGU+CjxyZWN0IHk9IjkiIGNsYXNzPSJzdDAiIHdpZHRoPSIyMCIgaGVpZ2h0PSIyIi8+CjxyZWN0IHg9IjkiIHk9IjAiIGNsYXNzPSJzdDAiIHdpZHRoPSIyIiBoZWlnaHQ9IjIwIi8+Cjwvc3ZnPgo=");
    background-size: 15px 15px;
    background-repeat: no-repeat;
    margin-right: 7px;
    transition: all 0.3s ease;
}
button.table_accordionOpenBtn.open:before {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjIuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuODrOOCpOODpOODvF8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiCgkgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDIwIDIwOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6I0ZGRkZGRjt9Cjwvc3R5bGU+CjxyZWN0IHk9IjkiIGNsYXNzPSJzdDAiIHdpZHRoPSIyMCIgaGVpZ2h0PSIyIi8+Cjwvc3ZnPgo=");
    transition: all 0.3s ease;
}
table td.tbl_txt_noWrap {
    word-break: keep-all;
}
table td.tbl_tAlignC {
    text-align: center;
}
table td .tbl_txtS {
    font-size: 0.875rem;
}
table td .tbl_txtSS {
    font-size: 0.75rem;
}
@media (max-width: 749px) {
    table.tbl_trouble th,
    table.tbl_fee th,
    table.tbl_uketori th,
    table.tbl_trouble td,
    table.tbl_fee td,
    table.tbl_uketori td {
        padding: 10px;
    }
    table.tbl_trouble th,
    table.tbl_trouble td {
        font-size: 0.875rem;
    }
    table.tbl_trouble th {
        width: 30%;
    }
    table.tbl_trouble th:last-child {
        width: 40%;
    }
    table.tbl_trouble tr.hide:not(.trigger) td {
        padding-top: 0;
        padding-bottom: 0;
    }
    table.tbl_trouble tr.hide td.show {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    table td:nth-child(3) span.requestBox,
    table td:nth-child(3) span.requestBox span {
        display: block;
    }
    table td:nth-child(3) span.requestBox > span:first-child {
        width: auto;
    }
    table td dd span.requestBox {
        display: flex;
        align-items: center;
        text-align: center;
    }
    table td span.requestBox span img {
        width: 107px;
    }
    table td dd span.requestBox span img {
        margin-right: 20px;
    }
    table td div .bl_defineList {
        margin-top: 0;
    }
    table td div .bl_defineList.titleSquare > .bl_defineListInner > .bl_defineListDesc:not(:last-child) {
        margin-bottom: 1rem;
    }
    table td div .bl_defineList.titleSquare > .bl_defineListInner > .bl_defineListDesc:last-child {
        margin-bottom: 0;
    }
    table td div .bl_defineList.titleSquare > .bl_defineListInner > .bl_defineListDesc p.p_list {
        padding-left: 1em;
        text-indent: -1em;
    }
    table td div .bl_defineList.titleSquare > .bl_defineListInner > .bl_defineListDesc p.p_list::before {
        content: "・";
    }
}

/* *****************************************
	営業時間検索（uketori）
***************************************** */
.stSearchBox .fontSizeS{
  font-size: 0.875rem;
}
.stSearchBox {
	line-height: 1;
	display: flex;
	align-items: center;
}
.stSearchBox div:last-child {
	margin-left: 2rem;
}
.stSearchBox input.ekimei {
	margin: 1rem 1rem 0 0;
	width: 238px;
}
.stSearchBox label.focus,
.stSearchBox select:focus,
.stSearchBox input:focus {
	outline:solid 2px #06c;
}
.stSearchBox input[type="text"] {
	border: 1px solid #666;
	border-radius: 3px;
	font-size: 100%;
	height:30px;
	padding:3px;
	text-align:left;
	zoom:1;
}
.stSearchBox input[type="image"]:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}
input:-webkit-autofill {
	border-width: 1px;
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
@media (max-width: 749px) {
    .stSearchBox {
        flex-wrap: wrap;
    }
    .stSearchBox div {
        width: 100%;
    }
    .stSearchBox div:last-child {
        margin-top: 1rem;
        margin-left: 0;
    }
}

/* *****************************************
	マージン調整
***************************************** */
.mt0{
  margin-top: 0;
}
/* *****************************************
	文字レイアウト
***************************************** */
.tAlignR {
    text-align: right;
}
.textNotice{
    color: #666;
}


/* *****************************************
	テーブルスクロール
***************************************** */
@media print, screen and (max-width: 749px) {
	.scrollWrap{
		overflow-y: auto;
    width: 100%;
	}
	.scrollWrap > .tbl_fee{
		width: 600px;
	}
}
.bl_attentionList + .el_header{
	margin-top: 30px;
}
